body, html {
  min-height: 100%;
}
.quandoo-pixel {
  opacity: 0;
}
body {
  background-image: url(abacus_bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 16px;
  text-align: center;
  line-height: 16px;
  color: #fff;
  display: flex;
  flex-direction: column;
}
#book-online {
	width: 200px;
	padding: 10px 0;
  color: #333;
	display: block;
	background: #fff;
	border-radius: 5px;
	margin: 0 auto;
	font-weight: 400;
	margin-bottom: 30px;
  cursor: pointer;
  border: 1px solid #fff;
  text-shadow: none;
}
#book-online:hover, #book-online:focus, a#close-booking-widget:hover , a#close-booking-widget:focus {
  background-color: #333;
  border: 1px solid #fff;
	color: #fff;
}
#booking-panel {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 100%;
	left: 0;
	background: #fff;
}
.dimmi-widget iframe {
	left: 0px;
}
a#close-booking-widget {
	padding: 10px;
	border: 1px solid #333;
	background: #fff;
	color: #333;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	font-weight: 400;
	z-index: 999999;
  border-radius: 5px;
  text-shadow: none;
}
img#logo {
  width: 230px;
  margin-bottom: 40px;
  text-align: center;
}
a {
  color: #fff;
  text-decoration: none;
  /* text-shadow: 0px 0px 10px #000; */
}
a, h3 {
  text-shadow: 0px 0px 20px #000000;
}
a:hover {
  font-weight: 400;
}
a.smaller {
  font-size: .8em;
  font-style: italic;
  display: inline-block;
  line-height: .5em;
  margin-bottom: 30px;
}
a.smaller:hover{
  font-weight: 300 !important;
}
a.email-abacus {
	margin-bottom: 5px;
	display: inline-block;
}
a.call-abacus {
	margin-bottom: 30px;
	display: inline-block;
}
a.menu-link{
	margin-bottom: 10px;
}
a.menu-link.last{
	margin-bottom: 30px;
}
a.address{
	display: inline-block;
}    
#welcome {
  /*height: 420px;*/
  width: 260px;
  /*margin-left: -130px;
  margin-top: -250px;
  top: 50%;
  left: 50%;
  position: absolute; */
  margin: 0 auto;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 100px;
}
h1 {
  display: block;
  height: 0;
  position: absolute;
  left: -9999999px;
}
.bold, h3 {
  font-weight: 400;
}
h3 {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	font-size: 16px;
}
h3.bookings {
	margin-top: 30px;
}

.transition {
	transition: all 0.4s ease;
}
.divider {
	opacity: .3;
}

/* SPECIAL POPUP */
#special-popup {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    z-index: 999999999999999999;
    justify-content: center;
    align-items: center;
    color: #333;
}
#special-popup #special {
    width: 400px;
    padding: 50px;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border: 10px solid #000;
    z-index: 99999;
}
#special-popup #special h3 {
    font-size: 2.3em;
    font-family: 'times new roman', serif;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1em;
    text-shadow: none;
}
#special-popup #special p {
    font-size: 1.2em;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-weight: 300;
}
#special-popup #special p.bold {
    font-weight: 400;
}
#special-popup #special .button-book-special {
    padding: 15px;
    font-size: 1em;
    color: #fff;
    background-color: #000;
    text-transform: uppercase;
    margin-top: 30px;
    cursor: pointer;
}
#special-popup #special .button-book-special:hover {
    background-color: #333;
}
#special-popup .special-popup-bg {
    width: 100%;
    height: 100%;
    position: absolute;;
    top: 0;
    left: 0;
    background: #000;
    opacity: .9;
    z-index: 9999;
}
/* / SPECIAL POPUP */